[Desktop Entry]
Type=XSession
Exec=wmaker
TryExec=wmaker
Name=WindowMaker
Name[bn]=উইণ্ডো-মেকার
Name[cy]=GwneuthuryddFfenestri (WindowMaker)
Name[gu]=વિન્ડોમેકર
Name[hi]=विंडोमेकर
Name[kn]=ವಿಂಡೋಮೇಕರ್
Name[ml]=വിന്‍ഡോമേക്കര്‍
Name[mr]=चौकट निर्माता
Name[ne]=सञ्झ्याल निर्माता
Name[pa]=ਵਿੰਡੋ-ਮੇਕਰ
Name[sr]=Виндоумејкер
Name[sv]=Windowmaker
Name[ta]=விண்டோஸ்மேக்கர்
Name[te]=విండొమెకర్
Name[x-test]=xxWindowMakerxx
Comment=A simple window manager that resembles the NeXTStep look very closely
Comment[af]='n Eenvoudige venster bestuurder wat soos NeXTStep lyk
Comment[ar]=مدير نوافذ بسيط يشبه NeXTStep 
Comment[be]=Просты кіраўнік вокнаў, які вельмі дакладна паўтарае вонкавы выгляд NeXTStep
Comment[be@latin]=Prosty akońnik, jaki imkniecca vyhladać, jak systema „NeXTStep”
Comment[bn]=একটি উইণ্ডো ম্যানেজার যা ভীষণরকম NeXTStep-এর মত দেখতে
Comment[bn_IN]=একটি উইণ্ডো ম্যানেজার যা ভীষণরকম NeXTStep-এর মত দেখতে
Comment[ca]=Un gestor de finestres simple que s'assembla molt a l'aspecte de NeXTStep
Comment[cs]=Jendoduchý správce oken, který se velmi podobá NeXTStep
Comment[csb]=Prosti menadżer òknów szlachùjący za NeXTStep
Comment[cy]=Trefnydd ffenestri syml sy'n debyg iawn i'r golwg CamNesaf
Comment[da]=En simpel vindueshåndtering der ligner NeXTStep's udseende meget
Comment[de]=Einfacher Fenstermanager mit starker Ähnlichkeit zu NeXTStep
Comment[el]=Ένας απλός διαχειριστής παραθύρων που προσομοιώνει πολύ καλά το στυλ του NeXTStep
Comment[eo]=Simpla fenestroadministrilo
Comment[es]=Un gestor de ventanas sencillo cuyo aspecto se parece mucho al de NeXTStep
Comment[et]=Lihtne aknahaldur, mis meenutab väga tugevasti NeXTStepi
Comment[eu]=Leiho kudeatzaile sinplea, NeXTStep-en antz handia duena
Comment[fa]=یک مدیر پنجرۀ ساده که خیلی شبیه گام بعدی است
Comment[fi]=Yksinkertainen ikkunaohjelma, joka muistuttaa erittäin paljon NeXTStepiltä
Comment[fr]=Un gestionnaire de fenêtres simple qui ressemble beaucoup à NeXTStep
Comment[fy]=In ienfâldige finstersmanager dy it úterlik fan  NeXTStep saer tichtby benaderd
Comment[ga]=Bainisteoir simplí fuinneog atá an-chosúil le NeXTStep
Comment[gl]=Un xestor de fiestras sinxelo que se achega moito á aparencia de NeXTStep
Comment[gu]=સરળ વિન્ડો વ્યવસ્થાપક જે NeXTStep દેખાવની એકદમ નજીક છે
Comment[he]=מנהל חלונות פשוט הדומה מאוד במראה שלו ל־NeXTStep
Comment[hi]=नेक्स्ट-स्टेप की तरह दिखने वाला सादा विंडो प्रबंधक
Comment[hr]=Jednostavan upravitelj prozora koji odražava vrlo blisko izgled NeXTStepa
Comment[hsb]=Jednory woknowy rjadowar, kiž wupada kaž NeXTStep
Comment[hu]=Egy egyszerű ablakkezelő, megjelenése nagyon hasonlít a NeXTStephez
Comment[is]=Einfaldur gluggastjóri sem líkir vel eftir NeXTStep umhverfinu
Comment[it]=Un semplice window manager che assomiglia molto a NeXTStep
Comment[ja]=NextStep にとてもよく似たシンプルなウィンドウマネージャ
Comment[ka]=NeXTStep -ის მაგვარი მარტივი ფანჯრის მენეჯერი
Comment[kk]=Қарапайым, NeXTStep-ке үқсас терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​ធម្មតា​មួយ ដែល​ប្រហាក់​ប្រហែល​នឹង​រូបរាង NeXTStep បំផុត
Comment[kn]=NeXTStep ಬಹಳವಾಗಿ ಹೋಲುವ ಒಂದು ಸರಳ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=NeXTStep과 상당히 비슷하고 간단한 창 관리자
Comment[lt]=Paprasta langų tvarkyklė, išvaizda labai primenanti NeXTStep
Comment[lv]=Vienkāršs logu pārvaldnieks, kas ir ļoti līdzīgs NeXTStep
Comment[mk]=Едноставен менаџер на прозорци кој е многу сличен на изгледот на NeXTStep
Comment[ml]=NeXTStep പോലെ തോന്നിയ്ക്കുന്ന ഒരു ലളിതമായ ജാലകപാലകന്‍
Comment[mr]=नेक्स्टस्टेप नुरूप दिसणारा सादा चौकट प्रबंधक
Comment[ms]=Pengurus tetingkap ringkas yang memasang NeXTStep dan menjadikannya tampak sangat hampir
Comment[nb]=En enkel vindusbehandler som ligner mye på NeXTStep
Comment[nds]=En eenfache Finsterpleger, de meist utsüht as NeXTStep
Comment[ne]=NeXTStep जस्तो देखिने साधारण सञ्झ्याल प्रबन्धक
Comment[nl]=Een eenvoudige windowmanager die het uiterlijk van NeXTStep zeer dicht benaderd
Comment[nn]=Ein enkel vindaugssjef som liknar mykje på NeXTStep
Comment[pa]=ਇੱਕ ਸਧਾਰਨ ਵਿੰਡੋ ਮੈਨੇਜਰ, ਜੋ ਕਿ NeXTStep ਵਰਗਾ ਜਾਪਦਾ ਹੈ
Comment[pl]=Prosty menedżer okien przypominający bardzo wyglądem NeXTStep
Comment[pt]=Um gestor de janelas simples que faz lembrar bastante o visual do NeXTStep
Comment[pt_BR]=Um gerenciador de janelas simples, que lembra a aparência do NeXTStep
Comment[ro]=Un administrator de ferestre simplu, care amintește foarte bine de aspectul NeXTStep 
Comment[ru]=Простой оконный менеджер, воспроизводящий интерфейс NeXTStep
Comment[se]=Oktageardánis lásegieđahalli mii sulástahttá NeXTStep hui ollu
Comment[sk]=Jednoduchý správca okien, ktorý veľmi pripomína NeXTStep
Comment[sl]=Preprost okenski upravitelj, ki zelo spominja na izgled NeXTStep
Comment[sr]=Једноставан менаџер прозора који врло добро подражава изглед Некстстепа
Comment[sr@latin]=Jednostavan menadžer prozora koji vrlo dobro podražava izgled NeXTStepa
Comment[sv]=Enkel fönsterhanterare som mycket nära efterliknar Nextstep-utseendet
Comment[ta]=NeXTStep ஐ ஒத்த எளிய சாளர மேலாளார்.
Comment[te]=NeXTStep రూపును చాలా దగ్గరగా తుల్యంచేయు సాదారణ విండో నిర్వాహకి
Comment[th]=ระบบจัดการหน้าต่างแบบเรียบง่าย ที่ดูคล้ายระบบ NeXTStep มาก
Comment[tr]=NeXTStep'e aşırı benzeyen basit bir masaüstü yöneticisi
Comment[uk]=Простий менеджер вікон, що дуже нагадує NeXTStep
Comment[uz]=NeXTStep'ga juda oʻxshash oddiy oyna boshqaruvchi
Comment[uz@cyrillic]=NeXTStep'га жуда ўхшаш оддий ойна бошқарувчи
Comment[vi]=Trình quản lý cửa sổ đơn giản rất giống với NeXTStep
Comment[wa]=On manaedjeu di purneas simpe avou ttafwaitmint l' rivnance di NeXTStep
Comment[x-test]=xxA simple window manager that resembles the NeXTStep look very closelyxx
Comment[zh_CN]=非常接近 NeXTStep 外观的简单窗口管理器
Comment[zh_TW]=一個小型且與 NeXTStep 外觀很接近的視窗管理程式
